C 系列 IP 话机产品彩页
C60U/C60UP
中小型企业入门级
产品资料页

Product Overview
C60系列IP话机采用132x64分辨率液晶屏,具备安装方便、配置简单、易用等特点。支持2个SIP账户,支持5方会议功能,通过与IPPBX完美配合,实现丰富的业务功能。
鼎信通达 C60U/C60UP是一款入门级高性价比多功能高清IP语音话机,简单易用、性价比极高,适用于各种环境;具有卓越的高清语音品质以及丰富的电话系统功能,充分满足中小企业、呼叫中心以及行业用户的需求
Key Features
- 132x64 黑白LCD显示屏(2.3英寸)
- SIP v1 (RFC2543), v2 (RFC3261)
- 1xRJ9 手柄/耳麦接口
技术特性
- 短消息, 语音信箱, 信息等待提示(MWI)
- 132x64 黑白LCD显示屏(2.3英寸)
- SIP v1 (RFC2543), v2 (RFC3261)
- STUN, 会话刷新(RFC4028)
- 呼叫保持,静音,免打扰
- 通过Web进行软件升级
- 1xRJ9 手柄/耳麦接口
- 可配置振铃模式
- 配置备份/恢复
- 忙转/咨询转
- 2个SIP账户
- IP地址呼叫
- 重拨,回拨
- 可挂墙安装
技术参数(1 项)
- DTMF模式
- In-Band, RFC2833和SIP INFO